@media screen and (max-width: 768px){
    #sakrij{
        display: none !important;
    }
}
@media screen and (max-width: 870px){
    
    .c-text p{
        font-size: 18px;
    }
}
@media screen and (max-width: 600px){
    
    footer h3{
        font-size:1.2rem !important;
    }
    
}
@media screen and (max-width: 470px){
    
    footer h3{
        font-size:1rem !important;
    }
    footer p{
        font-size:12px !important;
    }
    .mapa{
        width: 25em !important;
        height: 25em !important;
    }
    
}
@media screen and (max-width: 400px){
    
  
    .mapa{
        width: 20em !important;
        height: 20em !important;
    }
    
}
@media screen and (max-width: 400px){
    
  
.footer-pravi{
  padding-left: 10%;
  overflow: hidden;
}
  
}

@media screen and (max-width:1280px){
    .mapa{
        width: 30em;
        height: 30em;
    }
}

/* Footer stilizacija */

 /* 
  .footer1 .mc-social-icons {
    display: flex;
    justify-content: center;
    gap: 15px;
  }
  
  .footer1 .mc-social-icons a {
    color: white;
    font-size: 1.5rem;
  }
  
  .footer1 h3 {
    text-align: center;
    margin-bottom: 1rem;
  }
  
 .footer1 p {
    text-align: center;
    font-size: 1.1rem;
    margin-bottom: 1rem;
  }
  
  /* Horizontal alignment for the footer elements 
  @media screen and (min-width: 768px) {
    .mc-social-icons .container {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
    }
  
    .footer1 .container .mc-social-icons {
      justify-content: flex-end;
    }
  
    .footer1 .container h3, #footer .container p {
      text-align: left;
      margin-bottom: 0;
    }
  }
  /*